Is there a way to compile using more updated compiler?

Hi, currently only able to compile using Solidity compiler version 0.5.10. Is there any way to change compiler version?